@charset "UTF-8";
.cl, .l-head_sub ul, .l-wrap, .p-art_lead--col_02, .p-art_lead--col_under, .p-art_image--col, .p-art_other, .p-frame_bottom, .p-enCnt {
  display: inline-block;
  min-height: 1%;
  display: block;
  *zoom: 1;
}

.cl:after, .l-head_sub ul:after, .l-wrap:after, .p-art_lead--col_02:after, .p-art_lead--col_under:after, .p-art_image--col:after, .p-art_other:after, .p-frame_bottom:after, .p-enCnt:after {
  content: " ";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
  font-size: 0;
}

* html .cl, * html .l-head_sub ul, .l-head_sub * html ul, * html .l-wrap, * html .p-art_lead--col_02, * html .p-art_lead--col_under, * html .p-art_image--col, * html .p-art_other, * html .p-frame_bottom, * html .p-enCnt {
  height: 1%;
}

/*----------------------------------
Reset Style
----------------------------------*/
dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, figure, input, textarea, p, blockquote {
  margin: 0;
  padding: 0;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

address, caption, cite, code, dfn, em, th, var {
  font-style: normal;
  font-weight: normal;
}

h1, h2, h3, h4, h5, h6 {
  font-size: 100%;
  font-weight: normal;
}

fieldset, img {
  border: 0;
  vertical-align: top;
}

ol, ul {
  list-style: none;
}

q:before, q:after {
  content: " ";
}

abbr, acronym {
  border: 0;
}

a {
  color: #0099cc;
  text-decoration: none;
  transition: color .2s;
}

a:link {
  color: #0099cc;
  text-decoration: none;
}

a:visited {
  color: #0099cc;
  text-decoration: none;
}

a:hover {
  color: #ff5c1a;
  text-decoration: underline;
  cursor: pointer;
}

a:active {
  color: #ff5c1a;
  text-decoration: underline;
}

a:active, a:focus {
  outline: none;
}

li img,
dt img,
dd img {
  vertical-align: top;
}

article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary {
  display: block;
}

/*----------------------------------
Base Style
----------------------------------*/
/* Body Style */
@font-face {
  font-family: "YuGothic M";
  src: local("Yu Gothic Medium");
}

@font-face {
  font-family: 'Pluto';
  src: url("/library/fonts/pluto/plutosansregular-webfont.eot");
  src: url("/library/fonts/pluto/plutosansregular-webfont.eot?#iefix") format("embedded-opentype"), url("/library/fonts/pluto/plutosansregular-webfont.svg#PlutoSansRegular") format("svg"), url("/library/fonts/pluto/plutosansregular-webfont.woff") format("woff"), url("/library/fonts/pluto/plutosansregular-webfont.ttf") format("truetype");
}

html, body {
  height: 100%;
}

html {
  font-size: 62.5%;
}

body {
  position: relative;
  min-width: 1128px;
  margin: 0;
  padding: 0;
  text-align: center;
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "游ゴシック体", YuGothic, "YuGothic M", "メイリオ", Meiryo, "Meiryo UI", sans-serif;
  font-size: 10px;
  font-size: 1.0rem;
  line-height: 1.4;
  color: #333;
  -webkit-tap-highlight-color: transparent;
}

body.js-noscll {
  overflow: hidden;
}

@media all and (-ms-high-contrast: none) {
  body {
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "Meiryo UI", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", sans-serif;
  }
}

@media only handheld and (orientation: landscape) {
  body {
    min-width: initial;
    -webkit-text-size-adjust: 100%;
    -webkit-font-smoothing: antialiased;
  }
}

@media only screen and (max-width: 768px), only screen and (orientation: portrait) {
  body {
    min-width: 320px;
    -webkit-text-size-adjust: 100%;
    -webkit-font-smoothing: antialiased;
  }
}

/* Image Style */
img {
  max-width: 100%;
  height: auto;
}

/* Tel Style */
a[href^="tel:"] {
  color: #333;
  text-decoration: none;
  cursor: default;
}

a[href^="tel:"]:hover img {
  opacity: 1;
}

/*----------------------------------
Header Style
----------------------------------*/
header {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  width: 100%;
  border-bottom: 1px solid #e5e5e5;
  background: #fff;
}

@media only screen and (max-width: 768px), only screen and (orientation: portrait) {
  header {
    position: fixed;
    z-index: 10000;
  }
}

.l-head_wrap {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
      align-items: center;
  height: 80px;
}

@media only screen and (max-width: 768px), only screen and (orientation: portrait) {
  .l-head_wrap {
    position: relative;
    -ms-flex-pack: center;
        justify-content: center;
    height: 50px;
  }
}

.l-head_logo {
  width: 240px;
}

@media only screen and (max-width: 768px), only screen and (orientation: portrait) {
  .l-head_logo {
    width: 150px;
  }
}

.l-head_backnum {
  position: relative;
  margin-left: 30px;
  font-size: 12px;
  font-size: 1.2rem;
  line-height: 1;
}

.l-head_backnum p {
  font-weight: bold;
}

.l-head_backnum p a {
  color: #333;
  /*cursor: default;*/
}

.l-head_backnum p img {
  display: block;
}

.l-head_backnum ul {
  display: none;
  position: absolute;
  top: 18px;
  left: 0;
  width: 120px;
  line-height: 1;
}

.l-head_backnum li {
  margin-top: 1px;
}

.l-head_backnum li:first-child {
  margin-top: 0;
}

.l-head_backnum li a {
  display: block;
  padding: 15px 10px;
  color: #fff;
  background: #000;
}

.l-head_backnum a:hover {
  text-decoration: none;
}

@media only screen and (max-width: 768px), only screen and (orientation: portrait) {
  .l-head_backnum {
    display: none;
    position: fixed;
    top: 50px;
    left: 0;
    width: 100%;
    height: calc(100% - 50px);
    margin-left: 0;
    padding: 30px 35px;
    font-size: 1.5rem;
    box-sizing: border-box;
    background: #000;
  }
  .l-head_backnum p a {
    color: #fff;
  }
  .l-head_backnum ul {
    display: block;
    position: relative;
    top: 0;
    width: auto;
  }
  .l-head_backnum li {
    margin-top: 25px;
    padding-left: 10px;
    border-left: 4px solid #fff;
  }
  .l-head_backnum li:first-child {
    margin-top: 25px;
  }
  .l-head_backnum li a {
    display: inline-block;
    padding: 0;
  }
  .l-head_backnum.js-active {
    display: block;
  }
}

.l-head_sub {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
      align-items: center;
  margin-left: auto;
}

.l-head_sub li {
  float: left;
  margin-left: 10px;
}

.l-head_sub li:first-child {
  margin-left: 0;
}

.l-head_sub p {
  width: 130px;
  margin-left: 30px;
  padding-left: 30px;
  border-left: 1px solid #ccc;
}

.l-head_sub p img {
  display: block;
}

@media only screen and (max-width: 768px), only screen and (orientation: portrait) {
  .l-head_sub {
    display: none;
  }
}

/*----------------------------------
Footer Style
----------------------------------*/
footer {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 113px;
  padding: 25px 0;
  background: #333;
  box-sizing: border-box;
}

@media only screen and (max-width: 768px), only screen and (orientation: portrait) {
  footer {
    position: relative;
    height: auto;
  }
}

.l-ftr {
  color: #fff;
}

.l-ftr_wrap {
  width: 100%;
  max-width: 1185px;
  margin: 0 auto;
}

.l-ftr_wrap ul {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: center;
      justify-content: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  line-height: 1;
  font-size: 14px;
  font-size: 1.4rem;
}

.l-ftr_wrap li {
  margin-left: 23px;
}

.l-ftr_wrap li:first-child {
  margin-left: 0;
}

.l-ftr_wrap li a {
  color: #0099cc;
}

.l-ftr_wrap li a:hover {
  color: #ff5c1a;
  text-decoration: none;
}

@media only screen and (max-width: 768px), only screen and (orientation: portrait) {
  .l-ftr_wrap {
    padding: 0 20px;
    box-sizing: border-box;
    word-wrap: break-word;
  }
  .l-ftr_wrap ul {
    margin: -30px 0 0 -23px;
  }
  .l-ftr_wrap li {
    margin-top: 30px;
  }
  .l-ftr_wrap li:first-child {
    margin-left: 23px;
  }
}

.l-ftr_btm {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: justify;
      justify-content: space-between;
  -ms-flex-align: center;
      align-items: center;
  margin-top: 25px;
}

.l-ftr_btm p:first-child {
  width: 150px;
  -ms-flex-order: 1;
      order: 1;
}

.l-ftr_btm p:last-child small {
  font-size: 10px;
  font-size: 1.0rem;
}

@media only screen and (max-width: 768px), only screen and (orientation: portrait) {
  .l-ftr_btm {
    -ms-flex-direction: column;
        flex-direction: column;
  }
  .l-ftr_btm p:first-child {
    width: 126px;
    margin-top: 15px;
  }
  .l-ftr_btm p:first-child.js-active {
    position: fixed;
    bottom: 50px;
    left: 50%;
    -ms-transform: translateX(-50%);
        transform: translateX(-50%);
    z-index: 1;
  }
}

/*----------------------------------
Content Style
----------------------------------*/
/* Wrapper Style */
.l-wrapper {
  position: relative;
  text-align: left;
  font-size: 17px;
  font-size: 1.7rem;
}

@media only screen and (max-width: 768px), only screen and (orientation: portrait) {
  .l-wrapper {
    font-size: 1.5rem;
  }
}

.l-wrap {
  width: 100%;
  max-width: 1128px;
  margin: 0 auto;
  box-sizing: border-box;
}

.l-content {
  display: -ms-flexbox;
  display: flex;
  min-height: 100vh;
  padding: 80px 0 113px;
  box-sizing: border-box;
}

@media only screen and (max-width: 768px), only screen and (orientation: portrait) {
  .l-content {
    display: block;
    padding: 50px 0 0;
  }
}

.l-fnt_pluto {
  font-family: Pluto, sans-serif;
}

.l-fnt_min {
  font-family: "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HiraMinProN-W3", "游明朝体", "Yu Mincho", YuMincho, "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", serif;
}

.l-fnt_min--en {
  font-family: utopia-std, Georgia, serif;
}

/*----------------------------------
Main Style
----------------------------------*/
.l-main {
  -ms-flex: 1;
      flex: 1;
  border-left: 1px solid #e5e5e5;
}

@media only screen and (max-width: 768px), only screen and (orientation: portrait) {
  .l-main {
    border-left: none;
  }
}

/*----------------------------------
Navigation Style
----------------------------------*/
/*----------------------------------
Side Style
----------------------------------*/
.l-side {
  position: relative;
  /*width: 377px;*/
  width: 33.4219%;
  padding: 25px 25px 55px;
  border: solid #e5e5e5;
  border-width: 0 1px;
  box-sizing: border-box;
}

@media only screen and (max-width: 768px), only screen and (orientation: portrait) {
  .l-side {
    width: 100%;
    padding: 20px 25px 60px;
    border-width: 1px 0 0;
  }
}

/*----------------------------------
Project Style
----------------------------------*/
.p-art_list ul {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin: -50px 0 0 -20px;
}

.p-art_list li {
  margin: 50px 0 0 20px;
}

.p-art_list li a:hover dt, .p-art_list li a:hover dd, .p-art_list li a:hover p {
  text-decoration: underline;
}

.p-art_list dl, .p-art_list p {
  -ms-flex-order: 1;
      order: 1;
  margin-top: 5px;
  font-size: 15px;
  font-size: 1.5rem;
}

.p-art_list dd {
  margin-top: 5px;
  color: #666;
}

.p-art_list p {
  color: #666;
}

.p-art_list figure {
  position: relative;
}

.p-art_list figure figcaption {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  padding: 7px 0 5px;
  text-align: center;
  font-size: 13px;
  font-size: 1.3rem;
  color: #fff;
  line-height: 1;
  box-sizing: border-box;
}

.p-art_list--col_03 li {
  width: calc(100% / 3 - 20px);
}

@media only screen and (max-width: 768px), only screen and (orientation: portrait) {
  .p-art_list dl, .p-art_list p {
    font-size: 1.3rem;
  }
  .p-art_list dd {
    margin-top: 3px;
  }
  .p-art_list figure figcaption {
    font-size: 1.1rem;
    padding: 5px 5px 3px;
  }
  .p-art_list--col_03 li {
    width: calc(100% / 2 - 20px);
  }
}

.p-art_lead {
  margin-bottom: 40px;
  line-height: 1.8;
}

.p-art_lead p {
  font-weight: bold;
}

.p-art_lead--mb0 {
  margin-bottom: 0;
}

.p-art_lead--col_02 {
  position: relative;
}

@media only screen and (max-width: 768px), only screen and (orientation: portrait) {
  .p-art_lead--col_02 {
    margin-bottom: 50px;
  }
}

.p-art_lead--col_02 > p {
  overflow: hidden;
}

.p-art_lead--col_02 > figure {
  float: right;
  margin-left: 45px;
  width: 337px;
}

@media only screen and (max-width: 768px), only screen and (orientation: portrait) {
  .p-art_lead--col_02 > figure {
    float: none;
    margin-left: 0;
    margin: 0 0 55px 0;
    text-align: center;
    width: 100%;
  }
}

@media only screen and (max-width: 768px), only screen and (orientation: portrait) {
  .p-art_lead--col_under {
    margin-bottom: 50px;
  }
}

.p-art_lead--col_under > figure {
  float: right;
  margin-left: 25px;
  width: 340px;
}

@media only screen and (max-width: 768px), only screen and (orientation: portrait) {
  .p-art_lead--col_under > figure {
    float: none;
    margin-left: 0;
    margin: 0 0 55px 0;
    text-align: center;
    width: 100%;
  }
}

.p-art_lead--col_under > p:last-of-type {
  font-size: 13px;
  font-size: 1.3rem;
  font-weight: normal;
  margin-top: 10px;
}

.p-art_lead_bottom {
  background: #efefef;
  overflow: hidden;
  padding: 10px 15px 10px 10px;
  margin: 10px 0 50px;
}

.p-art_lead_bottom p {
  font-size: 15px;
  font-size: 1.5rem;
  font-weight: normal;
  line-height: 1.6;
}

.p-art_student {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  width: 48.5714%;
  position: absolute;
  right: 0;
  bottom: 0;
}

@media only screen and (max-width: 768px), only screen and (orientation: portrait) {
  .p-art_student {
    position: relative;
    width: 100%;
    margin-top: 45px;
  }
}

.p-art_student_desc {
  font-size: 15px;
  font-size: 1.5rem;
  -ms-flex: 1;
      flex: 1;
  background: #bad8f1;
}

@media only screen and (max-width: 768px), only screen and (orientation: portrait) {
  .p-art_student_desc {
    font-size: 1.3rem;
  }
}

.p-art_student_desc p {
  background: #108ccf;
  color: #fff;
  padding: 2px 20px;
}

@media only screen and (max-width: 768px), only screen and (orientation: portrait) {
  .p-art_student_desc p {
    background: #0054a6;
    padding: 3px 20px;
  }
}

.p-art_student_desc dl {
  padding: 10px 20px;
  line-height: 1.6;
}

.p-art_student_desc dl dt {
  font-weight: bold;
}

.p-art_student figure img {
  width: 143px;
  height: 149px;
  object-fit: cover;
  font-family: 'object-fit: cover; object-position: center top;';
}

.p-art_intro {
  background: #f2e8df;
  padding: 15px 20px;
  box-sizing: border-box;
}

@media only screen and (max-width: 768px), only screen and (orientation: portrait) {
  .p-art_intro {
    padding: 20px;
  }
}

.p-art_intro dt {
  font-weight: bold;
  margin-bottom: 10px;
}

.p-art_intro dd {
  font-size: 15px;
  font-size: 1.5rem;
  line-height: 1.6;
}

@media only screen and (max-width: 768px), only screen and (orientation: portrait) {
  .p-art_intro dd {
    font-size: 1.3rem;
  }
}

.p-art_intro dd:first-of-type {
  margin-bottom: 10px;
}

.p-art_intro_wrap {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin-bottom: 50px;
}

@media only screen and (max-width: 768px), only screen and (orientation: portrait) {
  .p-art_intro_wrap {
    display: block;
    margin-top: -25px;
    margin: -25px 0 0 0;
  }
}

.p-art_intro_wrap--col_02 {
  -ms-flex-pack: justify;
      justify-content: space-between;
}

.p-art_intro_wrap--col_02 > div {
  width: calc(100% / 2 - 10px);
}

@media only screen and (max-width: 768px), only screen and (orientation: portrait) {
  .p-art_intro_wrap--col_02 > div {
    width: 100%;
    margin-right: 0;
    margin: 25px 0 0 0;
    padding: 15px 20px;
  }
}

.p-art_intro_wrap--col_02 dl {
  color: #fff;
}

.p-art_intro--green {
  background: #66cbc4;
}

.p-art_intro--pink {
  background: #f08bb9;
}

.p-art_intro--blue {
  background: #7fa0d3;
}

.p-art_intro--orange {
  background: #fabf77;
}

.p-art_text {
  margin-bottom: 35px;
}

.p-art_text p {
  text-indent: 1em;
  line-height: 1.9;
}

.p-art_text--02 {
  margin-bottom: 25px;
}

.p-art_text--sml {
  font-size: 16px;
  font-size: 1.6rem;
  line-height: 1.7;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 5px;
}

.p-art_text--sml p {
  -ms-flex: 1;
      flex: 1;
  margin-right: 25px;
}

@media only screen and (max-width: 768px), only screen and (orientation: portrait) {
  .p-art_text--sml {
    display: block;
  }
  .p-art_text--sml p {
    margin: 0 0 25px 0;
  }
}

.p-art_image {
  margin-bottom: 40px;
}

.p-art_image figure img {
  width: 100%;
}

.p-art_image figure figcaption {
  font-size: 13px;
  font-size: 1.3rem;
  margin-top: 8px;
}

.p-art_image--border figure img {
  border: 4px solid #fff;
  box-sizing: border-box;
}

.p-art_image--top {
  margin-top: 25px;
}

.p-art_image--bottom {
  margin-bottom: 25px;
}

.p-art_image--col figure {
  width: 310px;
  float: right;
  margin-left: 20px;
  margin-bottom: 10px;
  margin: 0 0 10px 20px;
}

@media only screen and (max-width: 768px), only screen and (orientation: portrait) {
  .p-art_image--col figure {
    float: none;
    width: 100%;
    margin: 0 0 45px 0;
  }
}

.p-art_image--col_02 {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: start;
      align-items: flex-start;
  margin-bottom: 50px;
}

.p-art_image--col_02 figure {
  margin-right: 30px;
  width: 340px;
}

@media only screen and (max-width: 768px), only screen and (orientation: portrait) {
  .p-art_image--col_02 {
    display: block;
  }
  .p-art_image--col_02 figure {
    margin: 0 0 25px 0;
    width: auto;
  }
  .p-art_image--col_02 figure img {
    width: 100%;
  }
}

.p-art_image--col figcaption {
  margin-top: 10px;
}

.p-art_image--col_text {
  line-height: 1.9;
}

.p-art_image--career figure {
  width: 332px;
}

@media only screen and (max-width: 768px), only screen and (orientation: portrait) {
  .p-art_image--career figure {
    width: auto;
  }
}

.p-art_other {
  padding: 20px;
  border-width: 1px;
  border-style: solid;
  box-sizing: border-box;
  margin-bottom: 25px;
}

.p-art_other:last-child {
  margin-bottom: 50px;
}

.p-art_other figure {
  float: left;
}

.p-art_other figure:first-child {
  margin-right: 20px;
}

.p-art_other figure:first-child img {
  width: 150px;
  height: 150px;
  object-fit: cover;
  font-family: 'object-fit: cover; object-position: center top;';
}

.p-art_other figure:last-child img {
  width: 200px;
  height: 150px;
  object-fit: cover;
  font-family: 'object-fit: cover; object-position: center top;';
}

.p-art_other figure.el_imgBox img {
  display: block;
  margin-bottom: 15px;
  height: 100px;
}

.p-art_other figure.el_imgBox img:last-child {
  margin-bottom: 0;
}

@media only screen and (max-width: 768px), only screen and (orientation: portrait) {
  .p-art_other figure {
    float: none;
  }
  .p-art_other figure:first-child {
    margin: 0 auto 15px auto;
    width: 200px;
  }
  .p-art_other figure:first-child img {
    width: 100%;
    height: auto;
  }
  .p-art_other figure:last-child {
    margin: 15px auto 0 auto;
    width: auto;
  }
  .p-art_other figure:last-child img {
    width: 100%;
    height: auto;
  }
}

.p-art_other_inner {
  font-size: 15px;
  font-size: 1.5rem;
  line-height: 1.6;
  width: 265px;
  float: left;
  margin-right: 20px;
}

@media only screen and (max-width: 768px), only screen and (orientation: portrait) {
  .p-art_other_inner {
    font-size: 1.3rem;
    width: 100%;
    float: none;
    margin-right: 0;
  }
}

.p-art_other_inner > p {
  color: #333;
}

.p-art_other_title {
  margin-bottom: 10px;
}

@media only screen and (max-width: 768px), only screen and (orientation: portrait) {
  .p-art_other_title {
    text-align: center;
  }
}

.p-art_other_title p {
  font-size: 17px;
  font-size: 1.7rem;
  font-weight: bold;
  margin-bottom: 13px;
  line-height: 1;
}

@media only screen and (max-width: 768px), only screen and (orientation: portrait) {
  .p-art_other_title p {
    font-size: 1.5rem;
    margin-bottom: 10px;
  }
}

.p-art_other--green {
  border-color: #66cbc4;
  color: #00a99d;
}

.p-art_other--pink {
  border-color: #f08bb9;
  color: #e22f83;
}

.p-art_other--blue {
  border-color: #7fa0d3;
  color: #006cb8;
}

.p-art_other--orange {
  border-color: #fabf77;
  color: #f7941d;
}

.p-art_schedule {
  line-height: 1.4;
  padding: 20px 20px 20px 25px;
  border: 2px solid #008ccf;
  border-radius: 30px;
  box-sizing: border-box;
}

@media only screen and (max-width: 768px), only screen and (orientation: portrait) {
  .p-art_schedule {
    border-radius: 20px;
    width: 89.8550%;
    margin: 0 auto;
    padding: 20px;
  }
}

.p-art_schedule > p {
  color: #008ccf;
  font-size: 22px;
  font-size: 2.2rem;
  font-weight: bold;
  margin-bottom: 25px;
  text-indent: inherit;
}

@media only screen and (max-width: 768px), only screen and (orientation: portrait) {
  .p-art_schedule > p {
    font-size: 2.0rem;
    margin-bottom: 15px;
  }
}

.p-art_schedule > p span {
  position: relative;
  padding-left: 50px;
}

.p-art_schedule > p span:before {
  content: " ";
  position: absolute;
  top: 50%;
  left: 0;
  width: 42px;
  height: 42px;
  background: url(../images/2018spring/special/jvta/women_spring2018_jvta_07.svg) no-repeat;
  background-size: 42px auto;
  -ms-transform: translateY(-50%);
      transform: translateY(-50%);
}

@media only screen and (max-width: 768px), only screen and (orientation: portrait) {
  .p-art_schedule > p span {
    padding-left: 40px;
    display: block;
  }
  .p-art_schedule > p span:before {
    top: 0;
    width: 30px;
    height: 30px;
    background-size: 30px auto;
    -ms-transform: translateY(0);
        transform: translateY(0);
  }
}

.p-art_schedule_inner p {
  font-size: 15px;
  font-size: 1.5rem;
  font-weight: bold;
  margin-bottom: 10px;
  text-indent: inherit;
}

@media only screen and (max-width: 768px), only screen and (orientation: portrait) {
  .p-art_schedule_inner p {
    font-size: 1.3rem;
  }
}

.p-art_schedule_inner p:last-child {
  margin-bottom: 0;
}

.p-art_schedule_inner p span {
  color: #008ccf;
  padding-right: 20px;
}

.p-art_original {
  margin-bottom: 40px;
}

.p-frame {
  padding: 20px 25px;
  line-height: 1.6;
}

@media only screen and (max-width: 768px), only screen and (orientation: portrait) {
  .p-frame {
    padding: 20px;
  }
}

.p-frame--gray {
  background: #efefef;
}

.p-frame--blue {
  background: #bad8f1;
}

.p-frame--school {
  padding: 20px;
}

.p-frame > dl {
  margin-bottom: 25px;
}

.p-frame > dl dt {
  font-weight: bold;
  margin-bottom: 15px;
}

.p-frame > dl dd {
  font-size: 15px;
  font-size: 1.5rem;
}

@media only screen and (max-width: 768px), only screen and (orientation: portrait) {
  .p-frame > dl dd {
    font-size: 1.3rem;
  }
}

.p-frame_original {
  padding: 15px 20px 10px;
}

.p-frame_original > dl {
  margin-bottom: 0;
}

.p-frame_original > dl dt {
  margin-bottom: 0;
}

.p-frame_original > dl dd li:before {
  content: "■";
}

.p-frame_original > dl dd li > a {
  color: #333;
}

.p-frame_original > dl dd li span a {
  color: #09c;
}

.p-frame_original--beige {
  background: #fef2c9;
}

.p-frame_original--pink {
  background: #fadfeb;
}

.p-frame_bottom li {
  font-size: 15px;
  font-size: 1.5rem;
  display: -ms-flexbox;
  display: flex;
}

@media only screen and (max-width: 768px), only screen and (orientation: portrait) {
  .p-frame_bottom li {
    font-size: 1.3rem;
  }
}

.p-frame_bottom li:before {
  content: "●";
}

.p-frame_bottom li dl {
  display: -ms-flexbox;
  display: flex;
}

.p-frame_bottom li dl dt {
  min-width: 60px;
}

@media only screen and (max-width: 768px), only screen and (orientation: portrait) {
  .p-frame_bottom li dl dt {
    min-width: 53px;
  }
}

.p-frame_bottom li dl dd a {
  color: #333;
}

.p-frame_bottom li dl dd span a {
  color: #09c;
}

.p-frame_bottom figure {
  width: 200px;
  float: right;
}

@media only screen and (max-width: 768px), only screen and (orientation: portrait) {
  .p-frame_bottom figure {
    margin: 0 auto 25px;
    float: none;
  }
}

.p-frame_bottom > a {
  transition: all .4s;
}

.p-frame_bottom > a:hover {
  opacity: .9;
}

.p-frame_itv {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.p-frame_itv dl {
  width: 300px;
  padding: 25px 30px;
  background: #fef2f9;
}

@media only screen and (max-width: 768px), only screen and (orientation: portrait) {
  .p-frame_itv dl {
    width: 100%;
    padding: 20px;
    -ms-flex-order: 1;
        order: 1;
  }
}

.p-frame_itv dl dt {
  color: #ec008c;
  font-size: 17px;
  font-size: 1.7rem;
  margin-bottom: 10px;
  font-weight: bold;
}

@media only screen and (max-width: 768px), only screen and (orientation: portrait) {
  .p-frame_itv dl dt {
    font-size: 1.5rem;
  }
}

.p-frame_itv dl dd {
  font-size: 15px;
  font-size: 1.5rem;
  line-height: 1.6;
}

@media only screen and (max-width: 768px), only screen and (orientation: portrait) {
  .p-frame_itv dl dd {
    font-size: 1.3rem;
  }
}

.p-frame_itv figure img {
  width: 340px;
  height: 100%;
  object-fit: cover;
  font-family: 'object-fit: cover; object-position: center top;';
}

@media only screen and (max-width: 768px), only screen and (orientation: portrait) {
  .p-frame_itv figure {
    width: 100%;
  }
  .p-frame_itv figure img {
    width: 100%;
  }
}

.p-frame_itv_oth {
  text-align: right;
  margin-top: 8px;
}

.p-frame_itv_oth p {
  font-size: 15px;
  font-size: 1.5rem;
}

@media only screen and (max-width: 768px), only screen and (orientation: portrait) {
  .p-frame_itv_oth p {
    font-size: 1.3rem;
  }
}

.p-frame_col2 > p {
  font-weight: bold;
  margin-bottom: 15px;
}

.p-frame_col2_inner {
  font-size: 15px;
  font-size: 1.5rem;
  display: -ms-flexbox;
  display: flex;
}

.p-frame_col2_inner img {
  max-width: 280px;
}

.p-frame_col2_inner ul {
  -ms-flex: 1;
      flex: 1;
  margin-right: 20px;
}

.p-frame_col2_inner li dl dt {
  color: #108ccf;
}

.p-frame_col2_inner li dl dt:before {
  content: "●";
  padding-right: 4px;
}

.p-frame_col2_inner li dl dd span a {
  color: #09c;
}

.p-frame_col2_inner li dl dd a {
  color: #333;
  white-space: nowrap;
}

@media only screen and (max-width: 768px), only screen and (orientation: portrait) {
  .p-frame_col2_inner {
    -ms-flex-direction: column;
        flex-direction: column;
  }
  .p-frame_col2_inner img {
    max-width: 100%;
  }
  .p-frame_col2_inner ul {
    -ms-flex-order: 1;
        order: 1;
    margin-right: 0;
  }
  .p-frame_col2_inner li {
    font-size: 1.3rem;
  }
  .p-frame_col2_inner li dl {
    word-wrap: break-word;
  }
  .p-frame_col2_inner li dl dt {
    color: #0054a6;
  }
  .p-frame_col2_inner li dl dd br {
    display: none;
  }
  .p-frame_col2_inner figure {
    margin-bottom: 20px;
  }
  .p-frame_col2_inner figure img {
    width: 100%;
  }
}

.p-schoolGuide > p {
  background: #0054a6;
  color: #fff;
  font-size: 15px;
  font-size: 1.5rem;
  font-weight: bold;
  padding: 4px 20px;
}

@media only screen and (max-width: 768px), only screen and (orientation: portrait) {
  .p-schoolGuide > p {
    font-size: 1.3rem;
    text-align: center;
    padding: 6px 0;
  }
}

.p-schoolGuide_inner {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

@media only screen and (max-width: 768px), only screen and (orientation: portrait) {
  .p-schoolGuide_inner {
    display: block;
    margin-bottom: 20px;
  }
}

.p-schoolGuide_inner figure {
  width: 47.7272%;
  margin-top: 45px;
}

@media only screen and (max-width: 768px), only screen and (orientation: portrait) {
  .p-schoolGuide_inner figure {
    margin-top: 0;
    width: auto;
  }
  .p-schoolGuide_inner figure img {
    width: 100%;
  }
}

.p-schoolGuide_inner dl {
  -ms-flex: 1;
      flex: 1;
  margin: 0 25px 25px 0;
}

.p-schoolGuide_inner dl dt {
  color: #0054a6;
  font-weight: bold;
  margin-bottom: 15px;
}

.p-schoolGuide_inner dl dd {
  font-size: 15px;
  font-size: 1.5rem;
}

@media only screen and (max-width: 768px), only screen and (orientation: portrait) {
  .p-schoolGuide_inner dl {
    margin: 0 0 25px 0;
  }
  .p-schoolGuide_inner dl dd {
    font-size: 1.3rem;
  }
}

.p-schoolGuide_inner_bottom {
  font-size: 15px;
  font-size: 1.5rem;
}

@media only screen and (max-width: 768px), only screen and (orientation: portrait) {
  .p-schoolGuide_inner_bottom {
    font-size: 1.3rem;
  }
}

.p-schoolGuide_inner_bottom > p {
  color: #0054a6;
  font-weight: bold;
}

@media only screen and (max-width: 768px), only screen and (orientation: portrait) {
  .p-schoolGuide_inner_bottom > p {
    margin-bottom: 5px;
  }
}

.p-schoolGuide_inner_bottom li {
  margin-bottom: 5px;
}

.p-schoolGuide_inner_bottom li dl dt {
  color: #0054a6;
}

.p-schoolGuide_inner_bottom li dl dt:before {
  content: "●";
}

.p-schoolGuide_inner_bottom li dl dd a {
  color: #333;
}

.p-schoolGuide_inner_bottom li dl dd span a {
  color: #09c;
}

.p-con_sec {
  line-height: 1.9;
  margin-bottom: 35px;
}

.p-con_sec p span {
  padding-right: 1em;
  font-weight: bold;
}

.p-con_sec--green p span {
  color: #00a99d;
}

.p-con_sec--pink p span {
  color: #e22f83;
}

.p-con_sec--blue p span {
  color: #006cb8;
}

.p-con_sec--orange p span {
  color: #f7941d;
}

.p-con_sec--brown p span {
  color: #98816c;
}

.p-sns {
  margin: 50px 0 25px;
}

.p-sns p {
  text-align: center;
  font-size: 13px;
  font-size: 1.3rem;
  line-height: 1;
}

.p-sns ul {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: center;
      justify-content: center;
  margin-top: 10px;
}

.p-sns li {
  margin-left: 5px;
}

.p-sns li:first-child {
  margin-left: 0;
}

@media only screen and (max-width: 768px), only screen and (orientation: portrait) {
  .p-sns {
    margin-bottom: 0;
  }
  .p-sns p {
    font-size: 1.1rem;
  }
  .p-sns li {
    width: calc(100% / 4 - 3px);
  }
}

.p-en {
  margin-bottom: 45px;
}

.p-enCnt > figure {
  width: 220px;
  float: right;
}

@media only screen and (max-width: 768px), only screen and (orientation: portrait) {
  .p-enCnt > figure {
    float: none;
    width: 58.6666%;
    margin: 0 auto 20px;
  }
}

.p-enCnt_inner {
  overflow: hidden;
  padding-right: 15px;
}

.p-enCnt_inner_desc {
  margin-bottom: 15px;
  padding-bottom: 15px;
  border-bottom: 1px solid #e5e5e5;
}

.p-enCnt_inner_desc > p {
  font-weight: bold;
}

.p-enCnt_inner_desc > p:first-child {
  color: #529c17;
  font-weight: normal;
  margin-bottom: 10px;
}

.p-enCnt_inner_desc > p:first-child:before {
  content: "●";
  margin-right: 5px;
}

.p-enCnt_inner_desc:last-child {
  border-bottom: none;
  margin-bottom: 0;
  padding-bottom: 0;
}

.p-enCnt_inner_frame {
  background: #efefef;
  margin-top: 15px;
  margin-bottom: 5px;
  padding: 15px 20px;
}

.p-enCnt_inner_frame p {
  font-size: 15px;
  font-size: 1.5rem;
}

@media only screen and (max-width: 768px), only screen and (orientation: portrait) {
  .p-enCnt_inner_frame p {
    font-size: 1.3rem;
  }
}

.p-enCnt_inner_frame p span {
  color: #529c17;
}

.p-side_top {
  margin-bottom: 20px;
}

.p-side_top a {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
      align-items: center;
  -ms-flex-pack: center;
      justify-content: center;
  transition: all .4s;
}

.p-side_top a:hover {
  opacity: .8;
  text-decoration: none;
}

.p-side_top figure {
  width: 30.7692%;
  max-width: 90px;
  padding: 4px;
  border: 1px solid #e6e6e6;
}

.p-side_top dl {
  width: 76.9230%;
  text-align: center;
}

.p-side_top dt img {
  height: 20px;
}

.p-side_top dd {
  margin-top: 10px;
  font-size: 20px;
  font-size: 2.0rem;
  font-weight: bold;
}

@media only screen and (max-width: 768px), only screen and (orientation: portrait) {
  .p-side_top {
    -ms-flex-pack: center;
        justify-content: center;
  }
  .p-side_top figure {
    padding: 3px;
  }
  .p-side_top dl {
    max-width: 225px;
  }
}

.p-side_art_list li {
  border-top: 1px solid #e5e5e5;
}

.p-side_art_list li:first-child {
  border-top: none;
}

.p-side_art_list li a {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
      align-items: center;
  padding: 20px 0;
}

.p-side_art_list li a:hover dt, .p-side_art_list li a:hover dd, .p-side_art_list li a:hover p {
  text-decoration: underline;
}

.p-side_art_list li dl, .p-side_art_list li p {
  -ms-flex: 1;
      flex: 1;
  -ms-flex-order: 1;
      order: 1;
  margin-left: 20px;
  font-size: 13px;
  font-size: 1.3rem;
}

.p-side_art_list li dd {
  margin-top: 5px;
  color: #666;
}

.p-side_art_list li p {
  color: #666;
}

.p-side_art_list li figure img {
  width: 100px;
  height: 60px;
  object-fit: cover;
  font-family: 'object-fit: cover; object-position: center top;';
}

.p-side_art_list li.cs-inhouse {
  border-top: 2px solid;
}

.p-side_ad--sales {
  padding: 50px 12px 0;
  border-top: 2px solid;
  box-sizing: border-box;
}

.p-side_ad--sales div {
  width: 100%;
  height: 250px;
  background: #efefef;
}

/*----------------------------------
Utility Style
----------------------------------*/
/*----------------------------------
Button Style
----------------------------------*/
.c-btn a {
  display: block;
  width: 35px;
  height: 35px;
  border-radius: 50%;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  transition: background-color .2s;
}

.c-btn--twitter a {
  background-image: url(/images/common/ico_twitter.svg);
  background-color: #1da1f2;
  background-size: auto 17px;
}

.c-btn--twitter a:hover {
  background-color: #3c79a7;
}

.c-btn--facebook a {
  background-image: url(/images/common/ico_facebook.svg);
  background-color: #3b5998;
  background-size: auto 20px;
}

.c-btn--facebook a:hover {
  background-color: #293d6e;
}

.c-btn--linkedin a {
  background-image: url(/images/common/ico_linkedin.svg);
  background-color: #008cc9;
  background-size: auto 20px;
}

.c-btn--linkedin a:hover {
  background-color: #00649c;
}

.c-btn_cnt a {
  display: block;
  width: 148px;
  height: 50px;
  padding-top: 30px;
  text-align: center;
  border-radius: 4px;
  box-sizing: border-box;
  font-size: 12px;
  font-size: 1.2rem;
  color: #fff !important;
  background-repeat: no-repeat;
  transition: background-color .2s;
}

.c-btn_cnt a:hover {
  text-decoration: none;
}

.c-btn_cnt--twitter a {
  background-position: 50% 8px;
  background-image: url(/images/common/ico_twitter.svg);
  background-color: #1da1f2;
  background-size: auto 17px;
}

.c-btn_cnt--twitter a:hover {
  background-color: #3c79a7;
}

.c-btn_cnt--facebook a {
  background-position: 50% 5px;
  background-image: url(/images/common/ico_facebook.svg);
  background-color: #3b5998;
  background-size: auto 20px;
}

.c-btn_cnt--facebook a:hover {
  background-color: #293d6e;
}

.c-btn_cnt--linkedin a {
  background-position: 50% 5px;
  background-image: url(/images/common/ico_linkedin.svg);
  background-color: #008cc9;
  background-size: auto 20px;
}

.c-btn_cnt--linkedin a:hover {
  background-color: #00649c;
}

.c-btn_cnt--line {
  display: none;
}

.c-btn_cnt--line a {
  background-position: 50% 8px;
  background-image: url(/images/common/ico_line.svg);
  background-color: #00b900;
  background-size: auto 17px;
}

.c-btn_cnt--line a:hover {
  background-color: #008200;
}

@media only screen and (max-width: 768px), only screen and (orientation: portrait) {
  .c-btn_cnt a {
    width: 100%;
    font-size: 1.1rem;
  }
  .c-btn_cnt--line {
    display: block;
  }
}

.c-menu {
  display: none;
  position: absolute;
  top: 0;
  right: 0;
}

.c-menu a, .c-menu span {
  display: inline-block;
  transition: .2s;
  box-sizing: border-box;
}

.c-menu a {
  position: relative;
  display: block;
  width: 50px;
  height: 50px;
}

.c-menu a span {
  position: absolute;
  left: 50%;
  -ms-transform: translateX(-50%);
      transform: translateX(-50%);
  opacity: 1;
}

.c-menu a span:nth-of-type(1), .c-menu a span:nth-of-type(2), .c-menu a span:nth-of-type(3) {
  width: 20px;
  height: 1px;
  background: #000;
}

.c-menu a span:nth-of-type(1) {
  top: 17px;
}

.c-menu a span:nth-of-type(2) {
  top: 22px;
}

.c-menu a span:nth-of-type(3) {
  bottom: 22px;
}

.c-menu a span:nth-of-type(4) {
  left: 0;
  bottom: 7px;
  width: 100%;
  text-align: center;
  font-size: 10px;
  font-size: 1.0rem;
  -ms-transform: scale(0.6);
      transform: scale(0.6);
  color: #000;
}

.c-menu.js-sp a span:nth-of-type(4) {
  -ms-transform: scale(1);
      transform: scale(1);
}

.c-menu.js-active {
  background: #000;
}

.c-menu.js-active span:nth-of-type(1), .c-menu.js-active span:nth-of-type(2), .c-menu.js-active span:nth-of-type(3) {
  background: #fff;
}

.c-menu.js-active span:nth-of-type(1) {
  -ms-transform: translate(-50%, 8px) rotate(-45deg);
      transform: translate(-50%, 8px) rotate(-45deg);
}

.c-menu.js-active span:nth-of-type(2) {
  opacity: 0;
}

.c-menu.js-active span:nth-of-type(3) {
  -ms-transform: translate(-50%, -2px) rotate(45deg);
      transform: translate(-50%, -2px) rotate(45deg);
}

.c-menu.js-active span:nth-of-type(4) {
  opacity: 0;
}

@media only screen and (max-width: 768px), only screen and (orientation: portrait) {
  .c-menu {
    display: block;
  }
}

.c-pagetop {
  position: absolute;
  bottom: 0;
  right: 0;
}

.c-pagetop a {
  position: relative;
  display: block;
  width: 50px;
  height: 25px;
  background: #333;
}

.c-pagetop a:before {
  content: " ";
  position: absolute;
  bottom: 2px;
  left: 50%;
  width: 10px;
  height: 10px;
  margin-left: -5px;
  border: solid #fff;
  border-width: 1px 1px 0 0;
  -ms-transform: rotate(-45deg);
      transform: rotate(-45deg);
}

/*----------------------------------
Dialog Style
----------------------------------*/
/*----------------------------------
Grid Style
----------------------------------*/
/*----------------------------------
Heading Style
----------------------------------*/
.c-season_title {
  padding: 20px 25px;
  font-size: 15px;
  font-size: 1.5rem;
}

.c-season_title em {
  margin-left: .35em;
}

@media only screen and (max-width: 768px), only screen and (orientation: portrait) {
  .c-season_title {
    padding: 10px 0;
    font-size: 1.6rem;
    text-align: center;
  }
  .c-season_title em {
    display: block;
    margin-left: 0;
  }
}

.c-side_title {
  padding: 3px 10px;
  color: #fff;
  font-size: 13px;
  font-size: 1.3rem;
}

.c-art_title {
  background: #8dc63e;
  color: #fff;
  font-size: 15px;
  font-size: 1.5rem;
  padding: 5px 25px;
}

@media only screen and (max-width: 768px), only screen and (orientation: portrait) {
  .c-art_title {
    font-size: 1.3rem;
    text-align: center;
  }
}

.c-art_hdg {
  font-size: 23px;
  font-size: 2.3rem;
  margin-bottom: 30px;
}

@media only screen and (max-width: 768px), only screen and (orientation: portrait) {
  .c-art_hdg {
    font-size: 1.9rem;
    margin-bottom: 35px;
    text-align: center;
  }
}

.c-art_hdg span {
  font-size: 31px;
  font-size: 3.1rem;
  font-weight: bold;
  display: block;
}

.c-art_hdg span em {
  font-weight: bold;
}

@media only screen and (max-width: 768px), only screen and (orientation: portrait) {
  .c-art_hdg span {
    font-size: 2.5rem;
  }
  .c-art_hdg span em {
    display: block;
  }
}

.c-art_hdg_sml {
  margin: 40px 0;
}

.c-art_hdg_sml p,
.c-art_hdg_sml h3 {
  font-weight: bold;
}

.c-art_hdg_sml--brown p {
  color: #84684e;
}

.c-art_hdg_sml--pink p {
  color: #ec008c;
}

.c-art_hdg_sml--02 {
  margin: 0 0 25px;
}

.c-art_hdg_sml--03 {
  margin: 0 0 10px;
}

.c-art_hdg_bg {
  padding: 5px 20px;
  margin-bottom: 25px;
}

.c-art_hdg_bg p {
  color: #fff;
  font-weight: bold;
}

.c-art_hdg_bg--orange {
  background: #f8b635;
}

.c-art_hdg_bg--pink {
  background: #ee86b4;
}

.c-art_hdg_bg--green {
  background: #c3d600;
}

.c-art_hdg_bg--english {
  background: #8dc63e;
  padding: 3px 10px;
}

.c-art_hdg_bg--english span {
  font-weight: normal;
  padding-left: 5px;
}

@media only screen and (max-width: 768px), only screen and (orientation: portrait) {
  .c-art_hdg_bg--english {
    text-align: center;
  }
  .c-art_hdg_bg--english p {
    line-height: 1.6;
  }
  .c-art_hdg_bg--english span {
    display: block;
    padding-left: 0;
  }
}

.c-int_name {
  text-align: center;
  margin-bottom: 40px;
}

@media only screen and (max-width: 768px), only screen and (orientation: portrait) {
  .c-int_name {
    font-size: 1.9rem;
  }
}

.c-int_name_inner {
  font-size: 23px;
  font-size: 2.3rem;
}

@media only screen and (max-width: 768px), only screen and (orientation: portrait) {
  .c-int_name_inner {
    font-size: 1.9rem;
  }
}

.c-int_name_inner em {
  font-size: 31px;
  font-size: 3.1rem;
  font-weight: bold;
}

@media only screen and (max-width: 768px), only screen and (orientation: portrait) {
  .c-int_name_inner em {
    font-size: 2.5rem;
    display: block;
  }
}

.c-int_name_inner span {
  font-size: 31px;
  font-size: 3.1rem;
  font-weight: bold;
}

/*----------------------------------
Box Style
----------------------------------*/
.c-cnt_wrap {
  padding: 25px;
}

@media only screen and (max-width: 768px), only screen and (orientation: portrait) {
  .c-cnt_wrap {
    padding: 25px 15px 50px;
  }
}

.c-cnt_wrap--blue {
  background: #e5effa;
}

@media only screen and (max-width: 768px), only screen and (orientation: portrait) {
  .c-cnt_wrap--blue h1 {
    margin-bottom: 50px;
  }
}

/*----------------------------------
Table Style
----------------------------------*/
/*----------------------------------
Form Style
----------------------------------*/
/*----------------------------------
Media Style
----------------------------------*/
/*----------------------------------
Visual Style
----------------------------------*/
.c-mv_home {
  position: relative;
}

.c-mv_home a {
  display: block;
  transition: all .4s;
}

.c-mv_home a:hover {
  opacity: .8;
}

.c-mv_home img {
  width: 100%;
  height: 450px;
  object-fit: cover;
  font-family: 'object-fit: cover; object-position: center top;';
}

.c-mv_home_title {
  position: absolute;
  top: 50%;
  left: 50%;
  -ms-transform: translateY(-50%);
      transform: translateY(-50%);
  color: #fff;
  letter-spacing: .07em;
}

.c-mv_home_title span {
  display: block;
  font-size: 24px;
  font-size: 2.4rem;
  line-height: 1.8;
}

.c-mv_home_title span + span {
  font-weight: bold;
}

.c-mv_home_title em {
  font-size: 40px;
  font-size: 4.0rem;
  font-weight: bold;
  line-height: 1.7;
}

@media only screen and (max-width: 768px), only screen and (orientation: portrait) {
  .c-mv_home_title {
    top: inherit;
    bottom: 0;
    left: 0;
    -ms-transform: translateY(0);
        transform: translateY(0);
    width: 100%;
    padding: 10px 0;
    text-align: center;
    background: #000000;
    background: rgba(0, 0, 0, 0.15);
  }
  .c-mv_home_title span {
    font-size: 2.0rem;
    line-height: 1.4;
  }
  .c-mv_home_title em {
    font-size: 3.0rem;
    line-height: 1.4;
  }
}

@media only screen and (max-width: 768px), only screen and (orientation: portrait) {
  .c-mv_home img {
    height: 375px;
  }
}

.c-mv_under_career {
  margin-bottom: 40px;
}

@media only screen and (max-width: 768px), only screen and (orientation: portrait) {
  .c-mv_under_career {
    margin: 0 -15px 45px;
  }
}

.c-mv_under_career img {
  width: 100%;
}

.c-mv_under_schools {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  border: 1px solid #e5e5e5;
  font-weight: bold;
  margin-bottom: 45px;
}

.c-mv_under_schools figure img {
  width: 248px;
  height: 248px;
  object-fit: cover;
}

@media only screen and (max-width: 768px), only screen and (orientation: portrait) {
  .c-mv_under_schools {
    border: none;
    display: block;
    margin: -25px -15px 40px;
  }
  .c-mv_under_schools figure img {
    width: 100%;
    height: auto;
  }
}

.c-mv_under_schools_inner {
  width: 450px;
}

@media only screen and (max-width: 768px), only screen and (orientation: portrait) {
  .c-mv_under_schools_inner {
    width: 100%;
    text-align: center;
  }
}

.c-mv_under_schools_inner p {
  font-size: 23px;
  font-size: 2.3rem;
  box-sizing: border-box;
}

@media only screen and (max-width: 768px), only screen and (orientation: portrait) {
  .c-mv_under_schools_inner p {
    font-size: 1.9rem;
  }
}

.c-mv_under_schools_inner p:first-child {
  background: #6c8bc7;
  color: #fff;
  display: table;
  width: 100%;
  padding: 0 30px;
  height: 118px;
}

@media only screen and (max-width: 768px), only screen and (orientation: portrait) {
  .c-mv_under_schools_inner p:first-child {
    text-align: center;
    height: auto;
    padding: 20px;
  }
}

.c-mv_under_schools_inner p:first-child span {
  display: table-cell;
  vertical-align: middle;
}

.c-mv_under_schools_inner p:last-child {
  height: 130px;
  padding: 25px 30px;
}

@media only screen and (max-width: 768px), only screen and (orientation: portrait) {
  .c-mv_under_schools_inner p:last-child {
    height: auto;
    padding: 20px;
  }
}

.c-mv_under_schools_inner p span {
  font-size: 31px;
  font-size: 3.1rem;
}

@media only screen and (max-width: 768px), only screen and (orientation: portrait) {
  .c-mv_under_schools_inner p span {
    font-size: 2.5rem;
  }
}
